set term pbm color
cd '/usr/local/wise-1.0/metrics'
set output "tsumS-swdev-component.pbm"
set data style steps
set size 0.3, 0.3
set xlabel 'Date\nTime'
set timefmt "%Y-%m-%d %H:%M:%S"
set yrange [ 0 : ]
set xdata time
set title ""
set ylabel "Number of Issues"
set format x "%m/%d"
set key left
plot '/usr/local/wise-1.0/metrics/tsum-swdev-component.dat' using 1:3 t 'database' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-component.dat' using 1:4 t 'unknown' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-component.dat' using 1:5 t 'server'
